<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_55"
        android:gravity="center_vertical"
        android:orientation="horizontal"
        android:paddingLeft="@dimen/dp_18"
        android:paddingRight="@dimen/dp_18">

        <TextView
            android:id="@+id/tv_radio_section_title"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:textColor="@color/color_3c"
            android:textSize="@dimen/dp_16"
            tools:text="生鮮類" />

        <CheckBox
            android:id="@+id/cb_radio_section"
            android:layout_width="@dimen/dp_24"
            android:layout_height="@dimen/dp_24"
            android:button="@drawable/selector_radio_circle_bg" />
    </LinearLayout>
</FrameLayout>